Using XAMPP with FMS (Flash Media Server)

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Using XAMPP with FMS (Flash Media Server)

Postby toneee » 25. July 2009 13:40

I have successfully installed Flash Media Server (FMS) onto my CentOS cloud server, and used XAMPP to successfully install Apache, MySQL, PHP, phpMyAdmin, etc. Because FMS installs Apache 2.2 by default, the version of Apache provided by XAMPP is not necessary. However, I can't seem to get the other services to work properly. For example, the Apache used by FMS will not process .php files; instead it only spits the code onto the browser screen.

How can I get that version of Apache to work with the other items installed by XAMPP? (I wish to keep their version of Apache because I believe it may contain special provisions specific to streaming live video.) For example, I need PHP5 to work.

Any detailed help would be highly appreciated. (I'm not savvy in Linux.)
toneee
 
Posts: 2
Joined: 25. July 2009 13:31

Re: Using XAMPP with FMS (Flash Media Server)

Postby toneee » 28. July 2009 15:39

I see this forum is extremely efficient and XAMPP is highly supported... (Not)
toneee
 
Posts: 2
Joined: 25. July 2009 13:31


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests